#district-map {
  position: relative;
  float: left;
  width: 100%;
}

#district-map .district-title {
  background-color: #003977;
  padding: 20px 10px;
  border-bottom: 1px solid #FFFFFF;
}

#district-map .district-title h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #FFFFFF;
  font-size: 1.2rem;
}

#district-map .districts-list {
  background-color: #003977;
  float: left;
  width: 100%;
  position: relative;
  box-shadow: 0px 15px 26px 0 rgba(0, 0, 0, 0.15);
  margin-bottom: 40px;
}

#district-map .districts-list ul#boundList {
  margin-bottom: 0px;
  margin-left: 0px;
  padding: 0px;
}

#district-map .districts-list ul#boundList li {
  cursor: pointer;
  list-style-type: none;
  padding: 12px 10px;
  border-bottom: 1px solid #FFFFFF;
  line-height: 120%;
  width: 100%;
  color: #FFFFFF;
}

#district-map .districts-list ul#boundList li:last-of-type {
  border-bottom: none;
}

#district-map .districts-list ul#boundList li:hover {
  font-weight: 700;
  color: #00A13A;
}
